# Uses of Class
org.eclipse.swt.browser.StatusTextEvent

Packages that use StatusTextEvent
Package
Description
org.eclipse.swt.browser
SWT Browser widget.

## Uses of StatusTextEvent in org.eclipse.swt.browser

Methods in org.eclipse.swt.browser with parameters of type StatusTextEvent
Modifier and Type
Method
Description
`void`
StatusTextListener.`changed(StatusTextEvent event)`
This method is called when the status text is changed.